@media screen and (max-width: 1199px){
	a.quero-anunciar { padding: 10px 10px; }
	header a.entrar{ padding-left: 40px; }
	.produtos-destaque .item a.ver-mais{ width: 231px; height: 195px; }
	.produtos-destaque .item a.ver-mais { font-size: 3rem; padding: 75px 0 0; }
	.publicidade-2 .img1, .publicidade-2 .img2{ height: 210px; }
	.publicidade-2 .img1 h2 { font-size: 4.2rem; line-height: 45px; padding-top: 60px; }
	.publicidade-2 .img2 h2 { font-size: 3rem; line-height: 30px; padding-top: 25px; }
	footer .midias a { margin-right: 40px; }
	.banner-quem-somos { padding-top: 265px; }
	.anuncio .box p.estatistica-anuncio, .anuncio .box a{ font-size: 1.6rem; }
	.anuncio { border-top: 100px solid #fff; }
	.anuncio a.show { display: block; text-align: left; }
	.anuncio .lslide a span.nova { left: 0; }
	.resultado-busca .filtro h2 { margin-right: 5px; }
	.resultado-busca a.grid{ margin-left: 10px; }
	.dashboard .mensagens.filtrada h1{ margin-bottom: 20px; line-height: 20px; }
	.dashboard .mensagens.filtrada select{ position: relative; margin-bottom: 40px; right: 0; margin-left: 0; }
	.dashboard.creditos .item img { margin: 0 35px 0 20px; }
	.dashboard.creditos a.comprar-creditos { background: #d14046 url("../images/comprar.png") no-repeat scroll 40px center; }
	.dashboard.creditos-extrato .mensagens .tabela .linha .obj { min-height: 85px; }
	.popup .box { padding: 70px 100px; }


}

@media screen and (min-width: 991px) and (max-width: 1199px){
	.anuncio .dados p{ font-size: 1.8rem!important; }
	.dashboard.anuncios .item a.ver-estatisticas { font-size: 1.4rem; margin: 18px auto 0; padding-right: 20px; right: 10px; }
}

@media screen and (max-width: 991px){

	header{ padding-bottom: 25px; }
	nav#principal .menu ul{ margin-bottom: 30px; }
	.banner form { padding: 45px 30px; }
	.banner h1 { margin: 10px 0 40px; }
	.publicidade-1 .img h2 { font-size: 4rem; line-height: 42px; padding-top: 70px; }
	.produtos-destaque .item a.ver-mais { height: 242px; width: 264px; left: 30px; }
	.produtos-destaque .item:hover a.ver-mais{ opacity: 1; left: 40px; }
	.produtos-destaque .item a.ver-mais { padding: 100px 0 0; }
	.publicidade-2 .img1 h2 { text-align: center; padding: 60px 20px 0; }
	.publicidade-2 .img2 h2 { text-align: center; padding: 40px 20px 0; }
	.publicidade-2 .img2 { height: 300px; margin-top: 20px; }
	.newsletter h2{ text-align: center; margin-bottom: 30px; }
	.newsletter h2 br{ display: none; }
	.newsletter form button{ margin-top: 30px; }
	footer nav { display: table; margin: 0 auto; text-align: center; }
	footer img.logo{ margin-bottom: 40px; }
	footer h2{ text-align: center; margin: 40px 0 20px; }
	.midias { display: table; margin: 0 auto; }
	footer { padding: 60px 0; }
	.banner form .pontilhado { width: 97%; }
	.banner-termos { border-top: 190px solid #fff; }
	.banner-contato{ height: auto; }
	section.cancelar-conta { height: auto; padding-top: 240px; }
	section.cancelar-conta form { margin: 50px 0; }
	section.cadastro-anunciante form{ margin-top: 40px; }
	section.cadastro-anunciante{ padding-top: 250px; }
	section.cadastro-anunciante form .pontilhado { height: 98%; }
	.anuncio { border-top: 170px solid #fff; }
	.anuncio .info .col-md-3{ margin-bottom: 20px; }
	.anuncio .box{ margin-left: -15px; margin-right: -15px; }
	.anuncio .anuncio-ind img { display: table; margin: 0 auto; }
	.anuncio .lslide a span.nova { left: 23px; }
	.anuncio a.show { display: inline; text-align: center; }
	.cadastro-anuncio .passos { display: table; float: none; margin: 0 auto 50px; position: relative; top: 0; }
	.cadastro-anuncio.passo-1{ background: transparent; }
	.cadastro-anuncio.passo-1 form{ margin-bottom: 50px; }
	.cadastro-anuncio .dica{ margin-top: 30px; }
	.cadastro-anuncio.passo-4.escolher-plano .mensagem .pontilhado { width: 97%; }
	.cadastro-anuncio.passo-4.tela-2 .passos { top: 0; margin: 30px auto 0; }
	.como-anunciar-box .item p.numero{ margin: 10px auto; }
	.como-anunciar-box .item h3, .como-anunciar-box .item p{ text-align: center; }
	.login .item .pontilhado { width: 97%; }
	nav#principal .area { height: 130px; }
	nav#principal .menu .pontilhado{ height: 97%; }
	.resultado-busca .filtro{ margin-bottom: 40px; }
	.resultado-busca .filtro h2 { margin-right: 15px; }
	.resultado-busca .filtro form input.qtde { width: 45%; }
	.resultado-busca .filtro form label { width: 10%; }
	.resultado-busca .item h2{ text-align: center; margin-bottom: 20px; }
	.resultado-busca p.preco{ text-align: center; margin-bottom: 50px;  }
	.resultado-busca .item a { margin: 50px 0 20px; }	
	.resultado-busca nav.paginacao { display: table; float: none; margin: 50px auto 0; }
	.resultado-busca nav.paginacao ul li { margin-right: 15px; }
	.dashboard nav.menu{ margin-bottom: 40px; }
	.dashboard .dados-2 .creditos-disponiveis, .dashboard .dados-2 .comprar-creditos{ margin-bottom: 20px; }
	.dashboard .mensagens select{ right: 15px; }
	.dashboard.estatisticas .info h3{ margin-top: 60px; }
	.dashboard.creditos a.ver-extrato { background: #323232 url("../images/creditos.png") no-repeat scroll 51px center; }
	.dashboard.creditos a.comprar-creditos { background: #d14046 url("../images/comprar.png") no-repeat scroll 51px center; }
	.dashboard.creditos-extrato .mensagens .tabela .linha .obj { min-height: auto; }
	.dashboard.creditos-extrato .mensagens .tabela .titulo{ display: none; }
	.dashboard.creditos-extrato .mensagens .tabela .linha{ margin-bottom: 60px; }
	.dashboard.creditos-extrato .mensagens .tabela .linha .obj.data:before{ content: "Data"; font-weight: 700; }
	.dashboard.creditos-extrato .mensagens .tabela .linha .obj.operacao:before{ content: "Operação"; font-weight: 700; }
	.dashboard.creditos-extrato .mensagens .tabela .linha .obj.funcao:before{ content: "Função"; font-weight: 700; }
	.dashboard.creditos-extrato .mensagens .tabela .linha .obj.status:before{ content: "Status"; font-weight: 700; }
	.dashboard.creditos-extrato .mensagens .tabela .linha .obj.saldo:before{ content: "Saldo"; font-weight: 700; }
	.dashboard.configuracoes .group { margin: 5px 0 20px; }
	.dashboard.anuncios .item h2{ text-align: center; }
	.dashboard.anuncios .item p.preco{ text-align: center; }
	.dashboard.anuncios .item p.cod{ text-align: center; margin-bottom: 20px; }
	.dashboard.anuncios .item a.duplicar { display: table; margin: 0 auto 20px; text-align: center; }
	.dashboard.anuncios .item a.desativar { display: table; margin: 0 auto 20px; text-align: center; }
	.dashboard.anuncios .item a.ver-estatisticas { display: table; margin: 18px auto; padding-right: 20px; position: relative; right: 0; top: 0; }
	.dashboard.anuncios .item .oculto p { margin-bottom: 20px; }
	.popup .box { padding: 70px; }

}

@media screen and (max-width: 767px){
	.banner-termos { border-top: 100px solid #fff; }
	header { padding-bottom: 0; }
	.banner{ padding: 120px 0 40px; height: auto; }
	.banner form select{ margin-top: 20px; }
	.banner form button { display: block; margin: 0 auto; }
	.diferencial { padding: 25px 0; }
	.diferencial .col-md-4{ margin-bottom: 30px; }
	.publicidade-1 .img h2 { font-size: 3.2rem; line-height: 40px; padding: 70px 20px 0; text-align: center; }
	.produtos-destaque .item:hover a.ver-mais{ opacity: 0; left: 225px; }
	.publicidade-2 .img2 { display: table; height: 290px; margin: 30px auto 0; width: 300px; }
	.newsletter form input{ margin-bottom: 20px; }
	footer nav { margin: 0 auto 20px; }
	nav#principal .menu ul { text-align: center; }
	nav#principal .menu ul li, footer nav ul li { margin-bottom: 15px; }
	.publicidade-2 .img1 h2{ font-size: 3.2rem; }
	.newsletter form button { margin-top: 0; }
	.banner-quem-somos { height: auto; padding: 150px 0 130px; }
	.banner-contato{ padding-top: 140px; }
	section.cancelar-conta { padding-top: 160px; }
	section.cadastro-anunciante{ padding-top: 150px; }
	.anuncio .descricao { background: #fff none repeat scroll 0 0; padding: 35px 20px; }
	.lslide a img { display: block; height: auto; max-width: 100%; }
	.lslide.active > a { display: table; margin: 0 auto; }
	.anuncio .lslide a span.nova{ left: 0; }
	.cadastro-anuncio.passo-4.escolher-plano .mensagem .pontilhado { display: none; }
	.cadastro-anuncio.passo-4.escolher-plano .mensagem { padding: 60px 0; }
	.anuncio { border-top: 80px solid #fff; }
	.txt-como-anunciar { padding: 60px 0 60px; }
	.txt-como-anunciar p { margin-bottom: 40px; }
	.txt-como-anunciar h2 { font-size: 4rem; line-height: 44px; }
	.como-anunciar form .pontilhado { height: 93%; }
	.como-anunciar form h1{ text-align: center; font-size: 2.8rem; }
	.como-anunciar h2{ text-align: center; }
	.como-anunciar p{ background-position: center top!important; color: #fff; min-height: auto; padding: 75px 0 0!important; text-align: center; margin-bottom: 35px!important; line-height: 30px!important; }
	.como-anunciar form { margin-top: 0; }
	nav#principal .area { height: 40px; }
	nav#principal .menu .pontilhado{ height: 98%; }
	.dashboard .dados p { margin: 30px 0; text-align: center; }
	.dashboard .dados p.numeros { padding-top: 0; margin-top: 0; }
	.dashboard .dados a { float: none; display: table; margin: 0 auto; }
	.dashboard .mensagens .item p.data { position: relative; }
	.dashboard .mensagens a { display: table; float: none; margin: 0 auto; }
	.dashboard.estatisticas .item img { margin: 0 auto 15px; }
	.dashboard.estatisticas .item p { margin-top: 5px; text-align: center; }
	.dashboard .dados { padding: 40px 0 10px; }
	.dashboard .dados { padding: 40px 0 10px; }
	.dashboard.creditos .item img { float: none; margin: 0 auto 10px; display: table; }
	.dashboard.creditos .item p { float: none; text-align: center; line-height: 35px; font-size: 3rem; }
	.popup { padding: 0 10px; }
	.popup .box { padding: 40px; }
	.popup .box h2{ font-size: 3rem; }
	.popup .box p{ font-size: 1.6rem; }
	.popup .box .desativar{ text-align: center; padding: 20px; }

	/* FOOTER */
	.copyright { padding-left: 10px; padding-right: 10px; }
	.copyright a{ position: relative; right: 0; top: 10px; }
	.copyright p{ width: auto; }

}

@media screen and (max-width: 600px){
	.login .item .pontilhado{ display: none; }
	.dashboard.creditos-extrato .mensagens select{ position: relative; margin-bottom: 40px; margin-left: 15px; }
	.dashboard.creditos-extrato .mensagens h1 { margin-bottom: 20px; }
}

@media screen and (max-width: 480px){
	.resultado-busca .filtro form input.qtde { width: 42.5%; }
	.resultado-busca .filtro form label { width: 15%; }
	.dashboard .mensagens h1{ margin-bottom: 20px; }
	.dashboard .mensagens select{ position: relative; margin-bottom: 40px; margin-left: 15px; }
}

@media screen and (max-width: 460px){
	.anuncio a.show { display: block; text-align: left; }
	.cadastro-anuncio .dica .pontilhado { width: 93%; }
	.cadastro-anuncio.passo-4 .foto p { font-size: 1.4rem; width: 100%; }
	.dashboard.creditos a.ver-extrato, .dashboard.creditos a.comprar-creditos{ background-image: none; padding-left: 30px; }
}

@media screen and (max-width: 420px){
	.banner-contato form .pontilhado{ left: 6px; }
	.banner form button { font-size: 2.2rem; width: 220px; }
	header .logo img { width: 190px; }
	section.cancelar-conta form .pontilhado{ width: 93%; }
	.login .item form input, .login .item p{ width: 100%!important; }
	.dashboard .mensagens h2 span { display: block; }

}

@media screen and (max-width: 380px){
	.cadastro-anuncio .col-xs-6{ width: 100%; }
	.anuncio .dados p{ font-size: 1.8rem!important; }
	.dashboard.anuncios .group div { clear: both; margin-bottom: 10px; }
}

@media screen and (max-width: 360px){

	section.cancelar-conta form button { float: none; width: 100%; }
	section.cancelar-conta form a { float: none; }


}
